<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chapter 10: Modules</title>
    <script src="js/init.js" type="module"></script>
    <script src="js/randomImporter.js" type="module"></script>
</head>
<body>

<main>
    <p>Wasn't that neat?</p>
</main>

</body>
</html>
